Gets all custom template actions in a workspace
curl --request GET \
--url https://app.blinkops.com/api/v1/workspace/{ws_id}/action_template \
--header 'BLINK-API-KEY: <api-key>'import requests
url = "https://app.blinkops.com/api/v1/workspace/{ws_id}/action_template"
headers = {"BLINK-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'BLINK-API-KEY': '<api-key>'}};
fetch('https://app.blinkops.com/api/v1/workspace/{ws_id}/action_template', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<unknown>"{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}Action Templates
Gets all custom template actions in a workspace
API endpoint to retrieve all custom template actions available in a workspace.
GET
/
workspace
/
{ws_id}
/
action_template
Gets all custom template actions in a workspace
Authorizations
Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.
Path Parameters
workspace ID
Response
OK
The response is of type any.
Was this page helpful?
⌘I